Id: KKBOX.KKBOX
Version: 7.2.52
Name: KKBOX
Publisher: KKBOX International Limited
License: Copyright (c) KKBOX. All Rights Reserved.
AppMoniker: kkbox
Tags: kbl
Homepage: https://www.kkbox.com/
Installers:
  - Arch: x86
    Url: https://download.kkbox.com/files/KKBOX_Setup-7.2.52.exe
    Sha256: B87B07A49EC24F831EC717D39C0121189722ACE6EE5353FA932849AFC42106D6
    InstallerType: exe
    Switches:
      Silent: /S
      SilentWithProgress: /S
